- okta.governance.accessCertifications.read
- ACCESS_CERTIFICATIONS_ADMIN
Lists all campaigns in your org, or a subset of campaigns based on the filter query parameter
Apply supported campaign filtering properties to narrow down the campaign results.
The following campaign properties are supported for filtering: name, status, scheduleType, reviewerType, startDate, endDate, and recurringCampaignId.
Note: Query parameter percent encoding is required. See Percent-encoding
Specifies the pagination cursor for the next page of results. Treat this as an opaque value obtained through the standard link headers. See pagination.
Apply an ordering of campaigns by specifying a supported campaign property name with asc or desc suffix for either ascending or descending order.
The following properties are supported for ordering: name, created, startDate, endDate, and status. By default, the results are sorted by ascending created date.
Note: Query parameter percent encoding is required. See Percent-encoding
- https://subdomain-okta.login.adsbillinghub.comhttps://subdomain-okta.login.adsbillinghub.com/governance/api/v1/campaigns
curl -i -X GET \
'https://subdomain-okta.login.adsbillinghub.com/governance/api/v1/campaigns?filter=name%20eq%20%22Sales%20Review%22&after=00u68w6vzKLultXS97g6&limit=20&orderBy=name%20desc'